	@font-face{
    font-family: 'Segoe UI Light';
    src:url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot');
    src:url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot?#iefix') format('embedded-opentype'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.woff') format('woff'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.ttf') format('truetype'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { overflow-y: scroll;}
form {margin: 0;padding: 0;}
dl {margin: 0;}
 



a {outline: none;}


table, tr, td {border: 0;border-spacing: 0px;padding: 0;background: ;}

img,a {border: 0;}


/* background:#c0a99a url(../img/fon.jpg) repeat;*/




.header {width: 1004px;height: 90px;background:white;text-align: center;margin: 0;padding: 0;}
.header div {}
.header_first_box {width: 277px;height:80px;float: left;}
.header_first_box a {display: block;color: #777;}
.header_second_box {width: 200px;height:80px;float: left;}
.header_third_box {width: 168px;height:80px;float: left;font: 14px "Calibri", arial;text-align: right;}
.header_third_box div#str1 {margin-top: 5px;font-size: 14px;}
.header_fourth_box {width: 337px;height: 80px;float: left;}
.header_fourth_box div#title {font: 13px "Calibri", arial;text-align: right;margin: 3px 7px 0 0 ;}

.header_time_box {width: 128px;height:80px;float: left;font: 14px "Segoe UI", arial;text-align: left;margin-left: 20px;margin-top: 12px;}
.header_time_box div {font-size: 14px;height: 24px;color: #777;}


.under_header {width: 1004px; height: 2px;background: #fff;}



/* HEADER*/

.header_contacts {width: 150px;height:80px;font: 17px "Segoe UI", arial;margin-top: 8px;float: left;margin-left: 15px;}
.header_contacts div {height: 26px;width:150px;float: left;text-align: right;}

.header_contacts div#kod {font-size: 10px;width:20px;margin-top: 8px;}
.header_contacts div#number {width: 85px;line-height: 26px;}
.header_contacts div#email {font-size: 14px;text-align: right;width: 133px;}
.header_contacts img {float: left;margin: 3px 5px 0  0;}

.under_logo {position: absolute;margin-top: 60px; margin-left: 81px;}
.under_logo {text-decoration: none;}
.under_logo span {font: 12px "Segoe UI",arial;letter-spacing: 1px;display: block;text-decoration: none;}


/* Поиск Яши */
.header_search {position: absolute;margin-left: 815px; margin-top: 55px;}

.poisk {border: 0px solid silver;margin-bottom: 5px;float: left;}
.poisk_form{float: left;}
.poisk_text{text-indent: 5px;padding: 0 0px 2px 0px;width: 168px;float: left;border: 1px solid #aaa;margin:0 0 0 9px;height: 22px;font: 17px "Calibri",arial;color: #555;}
.poisk_submit{padding: 0;float: left;width: 20px;height: 20px;margin: 3px 0 0 -23px;border: 0px solid #aaa;background:url(../img/poisk.png);cursor: pointer;}


/* FOOTER*/

.footer {height: 90px; width: 1004px;}


.footer_contacts {width: 150px;height:80px;font: 17px "Segoe UI", arial;margin-left: 40px;margin-top: 6px;float: left;}
.footer_contacts div {height: 26px;width:150px;float: left;text-align: right;}

.footer_contacts div#kod {font-size: 10px;width:20px;margin-top: 8px;}
.footer_contacts div#number {width: 85px;line-height: 26px;}
.footer_contacts div#email {font-size: 14px;text-align: right;width: 133px;}
.footer_contacts img {float: left;margin: 3px 5px 0  0;}





body {

    margin: 0 auto; 
    width: 1004px;
       
    background: url(https://nebo.by/img/background.jpg ) 50% 0 no-repeat;
	background-position: inherit;
}

.left_right_shadow{
  
    box-shadow: 0 0 25px rgba(0,0,0,0.15);
}

.trans_bg{    background:url(../img/trans_bg.jpg) no-repeat ;}
.trans_bg_footer{   background: #dfdfdf}
.trans_bg_footer2{ height: 90px; background: #dfdfdf; text-align: right;}




.bordertop{

	border-left:1px solid white;

	border-right:1px solid white;

	border-top:1px solid white;

    

}



a.mainlinkactive{

	font: 11px Verdana; color:white;

	text-decoration:none;

	display: block;

	background-color: #454d5c;

	width:80px; height:15px;



}



a.mainlink{

	font: 11px Verdana; color:white;

	text-decoration:none;

	display: block;

	background-color: #2c313a;

	width:80px; height:15px;



}

a.mainlink:hover{

	background-color:#c5e044;

	color:black;

}




.favorite{

    padding-top: 4px;

}



.logo{

	padding-left:20px;

	padding-top:10px;

	}



.slogan{

	font: normal 10pt Verdana;

	color: Black;

	width: 247px;



	}



.greenline{

	border-top:1px solid gray;

}







a.topmenu{

   text-align: center;

   margin-right:10px;

	text-decoration: none;

	display:block;

	font: 11px Tahoma, arial;

	font-weight: bold;

	color: black;

	height: 17px;

	width:84px;

	margin-top: 0px;

	background: url(img/knopka1.jpg);

}



a.topmenu:hover{

   display:block;

	background: url(img/knopka1_hover.jpg);

	color: white;

	height: 17px;

	width:84px;



}



.h_img1{

	padding-left: 0px;

}



.h_right{

 	padding-left:15px;

	font: 10pt "Segoe UI", arial;

	color: black

}



.kod{

 	font: 7pt Tahoma, arial;

	color: black

}



.strela{



	width: 200px;

	height: 22px;

	background: url(img/strela1.gif) no-repeat;

}



.strela2{



	width: 200px;

	height: 22px;

	background: url(img/strela2.gif) no-repeat;

}



.strela3{



	width: 200px;

	height: 22px;

	background: url(img/strela3.gif) no-repeat;

}



.strela4{



	width: 200px;

	height: 22px;

	background: url(img/strela4.gif) no-repeat;

}



.strela5{



	width: 200px;

	height: 22px;

	background: url(img/strela5.gif) no-repeat;

}



.leftmenutitle{

	padding-left: 10px;

	font: 12px Tahoma, arial;

	color: white;

	padding-bottom: 0px

}



.leftmenutitle h2 {font: 12px Tahoma, arial; margin: 0; padding: 0;}



.leftmenu{

	padding-left: 20px;

	padding-top: 10px;

	font: 10pt Verdana;

	color: #4b555e;

}



.leftmenu2{

	padding-left: 20px;

	padding-top: 10px;

	font: 11px Tahoma, arial;

	color: #4b555e;

}



a.left{

	text-decoration: none;

	font: 13px "Segoe UI", arial;

	color: #555;

}



a.left:hover{


	color: black;

	text-decoration: none;

}



.main-test{

	font: 12px Tahoma, arial;

	font-weight:bold;

	line-height: 5px;

	color:#524852

}

.main{

	font: 12px Tahoma, arial;

	font-weight:bold;

	line-height: 20px;

	color:#000

}



.main1{

	padding: 0px 0 0 50px;

	font: 12px Tahoma, arial;

	font-weight: normal;

	border-top: 1px solid #aaa;

	border-left: 1px solid #aaa;

	border-bottom: 1px solid #aaa;

    background-color: white;

	margin:0px 0px 0 20px;

	}



.main2{
	padding:10px 20px 0 20px;
	font: 14px "Calibri", arial;
	font-weight: normal;
	margin: 0px 0px 0 20px;
    background-color: white;
	}
    
    
.home_page{position:relative;box-shadow: 1px 7px 7px -6px #888;width: 743px;padding:10px 20px 0px 20px;font: 12px Tahoma, arial;border-left: 1px solid #aaa;border-top: 1px solid #aaa;border-bottom: 1px solid #aaa;margin: 0px 0px 7px 20px;background-color: white;}
.home_page div#category {margin: 0 8px; }


/* -------------------------- */
/* Новые основные стили дивах  box-shadow: 0px 0px 5px 0px #888;*/
/* -------------------------- */


/* Основная коробочка */
.main_box{float:left;position:relative;width: 749px;padding:10px 15px 10px 20px;font: 14px Calibri, arial;margin: 0px 0px 7px 20px;background-color: white;}
.main_box p {text-align:justify; margin-right: 10px;}
.m td {background: #fff;}

/* Наши преимущества */
.main_box div#left_intro {float: left; width: 414px;height:259px;font: 13px "Segoe UI",arial;margin: 10px 0 0 -20px;background: #fff;padding-top: 20px;color: black;box-shadow: 0px 0px 3px 0px #aaa;}
.main_box div#left_intro div#title {font: 17px  "Segoe UI light",arial;margin: 0px 0 10px 48px;color: #0f5090;}
.main_box div#left_intro div {font: 14px  "Segoe UI",arial;line-height: 18px;margin: 0px 20px 0px 30px;}
.main_box div#left_intro div span {margin: 0 0px 0 18px;display: block;padding-top: 2px;}
.main_box div#left_intro div img {float: left;}

.main_box div#right_intro {width: 370px;float: right; margin: 10px -15px -10px 0;height: 279px;box-shadow: 0px 0px 3px 0px #aaa;}



/* Модуль последние фото */
.main_box div#last_photo_category {margin: 0 8px; }
.button_box {height: 50px;}
.button_box div#last_photo_category_button {text-align:center;margin:5px 6px 0  6px;width: 170px;height: 28px; background: #89C019;float: right;}
.button_box div#last_photo_category_button a {text-decoration: none; display: block;}
.button_box div#last_photo_category_button a:hover {background: #333; }
.button_box div#last_photo_category_button span {margin: 0px 15px; font: 13px  Verdana; color: white; line-height: 28px;}


/* Блок с фотографиями диванов */
.foto_box {width: 743px;margin: 25px 0 0 0px;}
.foto_box div#cell {width: 170px;min-height:160px;float: left;margin: 0 7px 0px 8px}
.foto_box div#cell a {float: left;}
.foto_box div img { width: 170px;}
.foto_box div#price {position:relative;z-index: 100;margin-top:-20px; background: red; color: #fff; font: 11px Tahoma, arial; padding: 0 8px; float: right;line-height: 20px;height: 20px!important;}
.foto_box div#price span {}
.foto_box div#number {color: #000; font: 11px Tahoma, arial;padding: 0 5px; margin:3px 0px 0;line-height: 12px;text-align:;height: 12px;float: left;width: 170px;}
.foto_box div#model {position:relative;z-index: 100;margin-top:-20px; background: black; color: white; font: 11px Tahoma, arial;text-align: center; min-width: 80px; float: left;line-height: 20px;height: 20px!important;}



.foto_box div#foto_cell {width: 170px;float: left;margin: 0 7px 15px 8px}
.foto_box div#foto_cell a {float: left;}
.foto_box div#black_number {position:relative;z-index: 100;margin-top:-20px; background: #333; color: #fff; font: 11px Tahoma, arial; padding: 0 8px; float: right;line-height: 20px;height: 20px!important;}


  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  

.main2-s{

	padding: 10px 20px 30px 20px;

	font: 12px Tahoma, arial;

	font-weight: normal;

	border-left: 1px solid #aaa;

	border-top: 1px solid #aaa;

	border-bottom: 1px solid #aaa;

	margin: 0px 0px 0 20px;

    background-color: white;

	}

	

.main3{

	text-align: justify;

	padding: 20px 20px 30px 20px;

	font: 11px Verdana;

	font-weight: normal;

	border-top: 1px solid #aaa;

	border-left: 1px solid #aaa;

	border-bottom: 1px solid #aaa;

    background-color: white;



	margin:0px 0px 0 20px;

	}

    

.main5{

	padding:10px 20px 0 20px;

	font: 12px Tahoma, arial;

	font-weight: normal;

	border-left: 0px solid #aaa;

	border-top: 1px solid #aaa;

	border-bottom: 1px solid #aaa;

	margin: 0px 0px 0 0px;

	}

 



.title{

  	color: #000;

	font: normal 10pt Tahoma, arial;

}



a.about{

	color:#666;

	font: 10pt "Segoe UI", arial;

	text-decoration: none;

}

a.about:hover{

	color: #333;
	text-decoration: underline;

}

.more{

	color:#717071;

	margin-left: 150px;

	font: 12px Tahoma, arial;

	margin-top:10px;

}



.more-laminat{

    width: 310px;

    text-align: right;

	color:#717071;

	font: 11pt Tahoma, arial;

	margin-top:0px;

}



.more-divan{

    width: 310px;

    text-align: right;

	color:#717071;

	font: 11pt Tahoma, arial;

	margin-top:0px;

}



a.about-laminat{

	color:#717071;

	font: 11pt Tahoma, arial;

	text-decoration: none;

}

a.about-laminat:hover{

	color: #717071;

	font: 11pt Tahoma, arial;

	text-decoration: underline;

}









.shadow{

   height:3px;

   width:778px;

	background-color: #c9c9c9;

	margin: 0px 0px 4px 26px;

}











a.camera, a.pen, a.hammer, a.vopros, a.otzyvy, a.modern-sofa,

a.classic-sofa, a.price-sofa, a.tarkett, a.kronostar,

a.plintus-logo, a.porogi, a.sinteros, a.komiteks, a.juteks,

a.olimpiya,a.alta-profil,a.vox, a.home, a.krono-original,a.egger,

a.catalog {

	width:101px;

	display: block;

	font:normal 12px Verdana;

	padding-top:50px;

	padding-bottom: 5px;

	text-decoration: none;

	color:#595b59;

}



a.camera:hover, a.pen:hover, a.hammer:hover, a.vopros:hover, a.otzyvy:hover, a.modern-sofa:hover,

a.classic-sofa:hover, a.price-sofa:hover, a.tarkett:hover, a.kronostar:hover,

a.plintus-logo:hover, a.porogi:hover, a.sinteros:hover, a.komiteks:hover, a.juteks:hover,

a.olimpiya:hover,a.alta-profil:hover,a.vox:hover, a.home:hover, a.krono-original:hover, a.egger:hover,

a.catalog:hover {color:#5fcc2a;}



a.home{background: url(img/home.jpg) no-repeat;}

a.camera{background: url(img/camera.jpg) no-repeat;}

a.pen{background: url(img/pen.jpg) no-repeat;}

a.hammer{background: url(img/hammer.jpg) no-repeat;}

a.vopros{background: url(img/vopros.jpg) no-repeat;}

a.otzyvy{background: url(img/otzyvy.jpg) no-repeat;}

a.modern-sofa{background: url(img/modern-sofa.jpg) no-repeat;}

a.classic-sofa{background: url(img/classic-sofa.jpg) no-repeat;}

a.price-sofa{background: url(img/calculator.jpg) no-repeat;}

a.tarkett{background: url(img/tarkett.jpg) no-repeat;}

a.kronostar{background: url(img/kronostar.jpg) no-repeat;}

a.plintus-logo{	background: url(img/plintus-logo.jpg) no-repeat;}

a.porogi{background: url(img/porogi.jpg) no-repeat;}

a.sinteros{background: url(img/sinteros.jpg) no-repeat;}

a.komiteks{background: url(img/komiteks.jpg) no-repeat;}

a.juteks{background: url(img/juteks.jpg) no-repeat;}

a.olimpiya{background: url(img/olimpiya.jpg) no-repeat;}

a.alta-profil{background: url(img/alta-profil.jpg) no-repeat;}

a.vox{background: url(img/vox.jpg) no-repeat;}

a.krono-original{background: url(img/krono-original-logo.jpg) no-repeat;}

a.egger{background: url(img/egger-laminat.jpg) no-repeat;}

a.catalog{background: url(img/catalog.jpg) no-repeat;}





















.textblock{

	margin-top:10px;

}



td.articles{

	border-right: 1px solid #aaa;

	font: 14px Calibri,arial;

    padding-right: 8px;  

}



.title_article{

	margin-right: 20px;

	font: 11pt Verdana;

	color:#61bf04;

	font-weight:bold;

}



a.title_main{

	font: 11pt Verdana;

	color:#61bf04;

	text-decoration: none;

    font-weight:bold;



    

}



.title_href{

	text-decoration: none;

	color:#61bf04;



}



h3 {

	margin-right: 20px;

	font: 11pt Verdana;

	color:#61bf04;

	font-weight:bold;

}



img.articles{

	margin-right:10px;

}



div.articles{

	margin-right:10px;

}



div.next{ text-align: right;

	margin-right: 15px;

}



a.next{

	color:#717071;

	font: 12px Tahoma, arial;

	text-decoration: none;

}

a.next:hover{

	color: #717071;

	font: 12px Tahoma, arial;

	text-decoration: underline;

}





a.next-red{

    font-weight: normal;

	color:red;

	font: 15px Tahoma, arial;

	text-decoration: underline;

}

a.next-red:hover{

	color: red;

	font: 15px Tahoma, arial;

	text-decoration: none;

}





a.next-red-small{

	color:#6e9812;

	font:  14px Tahoma, arial;


}

a.next-red-small:hover{



	font: 14px Tahoma, arial;
    text-decoration: underline!important;


}



td.news{

	padding-left:15px;

}



.title_news{

	color:gray;

	margin-left: 7px;

	font: 11pt Verdana;

	font-weight:bold;

}



img.news{

	margin-left:10px;

	margin-right:10px;

}



td.news{



	font: 11px Verdana;

}



a.aniz{

	color:#717071;

	font: 12px Tahoma, arial;

	text-decoration: none;

}

a.aniz:hover{
	color: #717071;
	font: 12px Tahoma, arial;
	text-decoration: underline;

}



td.niz{
    
    height: 26px!important;
	font: 12px Verdana;
	color:gray;
    text-align: right;
     padding-right: 30px;
}



td.niz1{
	font: 12px Verdana;
	color:#606870;
}



a.niz{

	color:#333;
	font: 13px "Segoe UI",arial;
	text-decoration: none;

}

a.niz:hover{

	font: 13px "Segoe UI",arial;
	text-decoration: underline;

}





a.foto-ss{

	color:white;

	font: 13px Verdana;

	text-decoration: none;



}

a.foto-ss:hover{

	color: white;

	font: 13px Verdana;

	text-decoration: underline;

}







.copyright{

	float: right;
	color:black;
	font: 13px "Segoe UI",arial;
    margin: 15px 20px 0 0;

    

}



.copyright1{
    padding-right: 30px;
	color:white;
	font: 13px "Segoe UI",arial;
    margin: 0 0 0 10px;
}

.copyright2{
    padding-right: 30px;
	color:#333;
	font: 13px "Segoe UI",arial;
    margin: 0 0 0 10px;
}



.contacts{

	font:10pt Verdana;

	font-weight:bold;

}



.title_price{

	margin-left: 10px;

	font: 11pt Verdana;

	color:#61bf04;

	font-weight:bold;

	}



div.price{

   margin-left: 20px;

	border-bottom: 1px solid gray;

	font: 11px Tahoma, arial;

}



text{

   margin-left: 20px;

	font: 11px Tahoma, arial;

}



.text-laminat{

	font: 11px Tahoma, arial;

}



.left10px{

	margin-left:10px;

}

.right10px{

	margin-right:10px;

}



div.price1{

   margin-left: 20px;

	font:12px Tahoma, arial;



}



table.price{

   margin-left: 20px;



	font: 11px Tahoma, arial;

}



span.price{

	font: bold 11pt Verdana;

	color:red

}

span.foto{

	font: bold 16px "Segoe UI", arial;

	color:#71a404;

    clear: both;

}



.new_title_h1 {

	font: normal 20px "Segoe UI", arial;
	color:#71a404;

    clear: both;

    margin: 10px 0 15px;
}

.title_h1_gallery {
	font: normal 16pt "Segoe UI SemiLight","Segoe UI", arial;
	color:#4774A0;
    clear: both;
    margin: 25px 0 20px 0px;
}

.sub_title {
    border-top: 1px solid silver;
	font: normal 18px Tahoma, arial;
	color:#61BF04;
    clear: both;
    margin: 20px 6px 10px 6px;
    padding: 3px 0 0 3px;
}



.art span.foto h2 {font: 20px "Segoe UI", arial;}

.art span.foto h1 {font: 20px "Segoe UI",arial;}



a.foto{

	font: bold 11pt Verdana;

	color:red;

	text-decoration: none;

}

a.foto:hover{

	font: bold 11pt Verdana;

	color:red

}



a.foto_home{

	font: normal 14px Tahoma, arial;

	color:#303030;

	text-decoration: none;

}



/* стили на фотогаллерею */

.image_new {margin-top: 0px;}
.image_new td {padding: 7px 0;}
.image_new .tit {text-align: center; color: #f00;}
.image_new img {width: 160px;}




.image_new_170 {margin-top: 7px;}
.image_new_170 td {padding: 7px 0;}
.image_new_170 .tit {text-align: center; color: #f00;}
.image_new_170 img {width: 170px;}
.image_new_170 div#new {float: left!important;}


.paging {font: 16px Verdana; text-align: center; margin-top: 10px ;margin-left: 210px; width: 370px!important; height: 30px;margin-right: 0;}

.paging a {font: 16px Verdana;text-decoration:none;color:#383838; display: block; float: left;padding: 4px 7px;border: 1px solid #d5d5d5;margin: 0px 1px;}

.paging a:hover {font: 16px Verdana;color:black;text-decoration:none;background: #eee;}

.noact {font: 16px Verdana;color:white;font-weight:bold;float: left;padding: 4px 7px;border: 1px solid #d5d5d5;background: #89C019; }

.paging a.dots { color: #383838;font: 16px Verdana;float: left!important;  line-height: 18px;}
.paging a.dots:hover {font: 16px Verdana;color:black;text-decoration:none;line-height: 18px;}
.dots2 { color: #d8d8d8;font: 16px Verdana;float: left; line-height: 20px; margin: 3px 7px; }

a.activ_as {font: 13px Verdana; color: #000; text-decoration: none; }

a.activ_as:hover{text-decoration: underline;}





/*.numbering {text-align:right; margin-top: 3px; color: #4b555e; font-size: 10px; padding-right: 15px;}*/
.numbering-d {text-align:right; margin-top: 3px; color: #01a90d; font-size: 10px; padding-right: 10px; font-weight: bold;}
.numbering-left {float: left; padding-left: 15px;color: #4b555e; font-weight: normal;}

.numbering {text-align:center;
 background: #2a2a2a; 
 margin: -16px 8px 0 0 ;  
 color: #fff; 
 font-size: 10px;
 position: relative;
  width: 30px;
   float: right;
    line-height: 16px;}

.numbering_new {
 background: #2a2a2a; 
 margin: -16px 8px 0 0 ;  
 color: #fff; 
 font-size: 10px;
 position: relative;
 padding: 0 7px;
float: right;
    line-height: 16px;}
    
@-moz-document url-prefix()
{
    .numbering_new {text-align:center; background: #2a2a2a; margin: -20px 8px 0 0 ; color: #fff; font-size: 10px;position: relative; width: 30px; float: right; line-height: 16px;}
}




/*ОТЗЫВЫ */

.otzyvy_lbox {width: 390px;float: left;}
.otzyvy_lbox p {font-style: italic;}
.otzyvy_rbox {width:330px;float: right;color: #2f4779;}
.otzyvy_lbox span {color: #4774A0;margin-right: 5px;}
div.otzyvy_podpis {text-align: right;font-weight: bold;margin-bottom: 20px;margin-right: 10px;font-style: italic;}
div.otzyvy_podpis div {float: left;}


.attent_mail {font: 12px Verdana; color: #f00; margin: 10px 5px;}
.form_ot {font: 12px Verdana;width: 320px;}
.form_ot td {padding: 0px; text-align: right;}


/* стили статей */

a.art {

font: 10pt verdana;	

text-decoration: underline;

color:#a00b20;

}



a.art3 {

font: 10pt verdana;	

text-decoration: none;

color:gray;

}



a.art2 {

font: 11pt verdana;

font-weight: bold;	

text-decoration: underline;

color:red;

}



a.art1 {

font: 11px verdana;	

text-decoration: none;

color:#4b555e;

}



div.art{

	font: 14px "Calibri", arial;

	margin:0px 20px 20px 20px;

}



div.art b {font: 10pt verdana;}

div.art h2 {font: 10pt verdana; display: inline;}



img.art_l{

	margin-right:15px;

	margin-bottom:5px;

    border: none;

}



img.art_r{

	margin-left:15px;

	margin-bottom:5px;

    border: none;

}



/* optim */



.b{

	font-weight:normal;

}

.h{

	font: 11px Verdana; color:black;

	}

    

.newh {

    margin:14px 0;

}   



.address {font: 6pt Verdana; color: #ccc;}





.sns a {font: 12px Verdana; color: #000; text-decoration: none; line-height: 20px; }

.sns a:hover {color: grey;}



.clear {clear: both;}
.endFloat {clear: both!important}
.endFloat:after {content: "."; display: block; height: 0; line-height: 0; visibility: hidden; clear: both!important;}

.eF:after {content: "."; display: block; height: 0; line-height: 0; visibility: hidden; clear: both;}



.s2 {font-size: 19px; color:#61BF04; clear: both;border-top: 1px solid #aaa;margin: 10px 10px 0;padding-top:10px}

.s3 {font-size: 19px; color:#61BF04; clear: both;margin: 10px 15px 0;padding-top:10px}

.s4 {font-size: 17px; color:#61BF04; clear: both;margin: 0 6px;padding:0 0 0px 0}



.price_margin {margin: 10px 10px;}





.aa_menu { margin: 10px 5px; padding-bottom: 0px;}



.aa_menu ul, .aa_menu li {padding: 0; margin: 0; list-style-type: none;}

.aa_menu ul {float: left;}

.aa_menu li {float: none; margin: 5px 6px;  color: white; text-align: center;  min-width: 120px; }

.aa_menu a {background: #fff url(img/knopka-fon.gif) repeat-x; font-family: Arial, Helvetica, sans-serif; font: 11px Verdana; color: white; text-decoration: none; font-weight: normal; display: block; padding:4px 7px; border:0px solid white;border-radius:2px; -moz-border-radius:2px; -khtml-border-radius:2px;vertical-align: middle;}

.aa_menu a:hover {color: #000; background: #C5E044;}

.aa_menu a.active {color: #fff; background: #9fb633;}



.gallery_fon{ background:  url(img/gallery-fon.gif) repeat-x; color: white}



/* #545962; */







.aa_catalog {font: 11px Verdana;margin: 0 5px;}

.aa_catalog img {border: none;}

.shadow1 img {box-shadow:2pt 2pt 4px rgb(130, 130, 130); margin-bottom: 5px;}





.aa_text {font-family: Arial, Helvetica, sans-serif; font: 12px Arial; margin: 10px 9px 0;}

.aa_text_room {font-family: Arial, Helvetica, sans-serif; font: 12px Arial ; color: red; margin-top: 0px; text-align: center;}



.price2 .f1 {font: 11pt Verdana; color: red; font-weight: bold;margin: 0 10px;}

.price2 ul {width: 320px; margin: 10px 10px; padding: 0;}

.price2 img {float: left; display: block;}

.price2 li {width: 380px; margin: 0 20px; padding: 0;}

.price2 li, .price2 li a {font: 12px Tahoma, arial; font-weight: bold; color: #000; text-decoration: none; line-height: 20px;}

.price2 li a.next-red {font: 12px Tahoma, arial; font-weight: normal; color: red; text-decoration: underline; line-height: 20px;}

.price2 li span {float: right; font: 12px Tahoma, arial; width: 180px; text-align: left; line-height: 20px;}
.price2 li#oboi span {float: right; font: 12px Tahoma, arial; width: 140px; text-align: left; line-height: 20px;text-indent: 10px;}

.price2 .d1 {border-bottom: 1px solid #ccc; margin-bottom: 15px; padding-bottom: 7px;}

.price2 .d3 {border-bottom: 1px solid #ccc; margin: 15px 10px;font: 11pt Verdana;}

.price2 .end {padding-bottom: 7px;}

.price2 .d2 {width: 500px;}

.d0 {border-bottom: 1px solid #ccc; margin-bottom: 15px; padding-bottom: 7px;}



.price2-divan .f1 {font: 11pt Verdana; color: red; font-weight: bold;margin: 0 10px;}

.price2-divan ul {width: 300px; margin: 10px 10px; padding: 0;}

.price2-divan img {float: left; display: block;}

.price2-divan li {width: 500px; margin: 0 20px; padding: 0;}

.price2-divan li, .price2-divan li a {font: 12px Tahoma, arial; font-weight: bold; color: #000; text-decoration: none; line-height: 20px;}

.price2-divan li span {float: right; font: 12px Tahoma, arial; width: 150px; text-align: left; line-height: 20px; margin-left: 50px;}

.price2-divan .d1 {border-bottom: 1px solid #ccc; margin-bottom: 15px; padding-bottom: 7px;}

.price2-divan .end {padding-bottom: 7px;}

.price2-divan .d2-divan {width: 520px;}





.plintus a {font-family: Arial, Helvetica, sans-serif; font: 12px Verdana; color: white; text-decoration: none; font-weight: normal;}

.plintus a:hover {color: #000;}

.plintus a.active {color: white;}



/* faq */



.more-left a {color: #666; font: 14px Calibri, arial; text-decoration: none;}

.more-left a:hover {text-decoration: underline;}



/* Цифры на каталоге */



.image_onfoto {margin-top: 0px;}

.image_onfoto td {padding: 0px 0;}

.image_onfoto span {

    font: bold 10px  Verdana ;

    color: white;

    position: relative;

    top: 92px;

    left:63px;

}

.image_onfoto .tit {text-align: center; color: #f00;}

.image_onfoto img{width: 175px;}







/* Выпадающее меню */



.list-of-jobs { color: #000; }

.list-of-jobs dt {

    text-indent:10px;

    overflow: hidden;

    font: 14px Calibri,arial;

    color: #333;

    display: block;

    width: 198px;

    background: #fff;
box-shadow: 0px 0px 3px 0px #aaa;


    padding: 6px 0 6px 0px;


 }
 
 .list-of-jobs dt:hover {background: #779eb2!important;color: white!important;}
  .list-of-jobs dt.aktiv:hover {background: #678A9C!important;}

.aktiv {background: #678A9C!important;color: white!important;}

/*
dt.violet { background:   #D6C309;}
dt.green {  background: #f67c0f ; }
dt.bordo {  background: #af5262; }
dt.yellow {  background: #525968;}

dt.first {  background: #f67c0f;}
dt.second {  background: #DBBC10;}
dt.third {  background: #f67c0f;}
dt.fourth {  background: #af5262;}
dt.fifth {  background: #525968;}
dt.sixth {  background: #444;}
dt.seventh {  background: #e6391d;}
*/
    

    

.list-of-jobs dd {margin-left: 0; }

.list-of-jobs dd ul { margin: 10px 0 20px 23px; list-style-type: none;font: 12px Tahoma, arial; color:#4b555e;padding:0; }

.list-of-jobs dd li {line-height: 16px;}

.list-of-jobs dd li a { color: #666; }

.list-of-jobs dd li a:hover {  color: #000;  }



/* Подсветка */

a.act {

    font-weight: bold;

    color: red;

}






.yandex_results{

    margin-left: -20px;

}













/* Новые обзорные галереи на главных */

.category {
    margin:0px 8px;
}

.category_header {
    text-align: left;
}

.category_header a {
    display: block;
    text-decoration:  none;

}

.category_header span {
    margin: 0 4px;
    font: 15px  Verdana;
    color: black;
    line-height: 28px;
}

.category_header h1 {
    margin: 0 4px;
    font: 15px  Verdana;
    color: black;
    line-height: 28px;
}

.category_header_fon {
    background:silver;
    height: 1px;
    margin: 0 5px;
}

.category_foto a {
    display: block;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 12px;
}


.category_button {text-align:center;margin-right: 7px;width: 135px;height: 22px; background: #89C019; float: right;}
.category_button a {text-decoration: none; display: block;  }
.category_button a:hover {background: #77a814; }
.category_button span {margin: 0px 34px; font: 12px  Verdana; color: white; line-height: 22px;}


.category_button2 {text-align:center;margin-right: 7px;width: 205px;height: 22px; background: #F67C0F; float: right;}
.category_button2 a {text-decoration: none; display: block;  }
.category_button2 a:hover {background: #e4710b; }
.category_button2 span {margin: 0px 10px; font: 12px  Verdana; color: white; line-height: 22px;}


.category_button3 {text-align:center;width: 250px;height: 60px; background: #89C019; margin: 3px 0;}
.category_button3 a {text-decoration: none; display: block;  }
.category_button3 a:hover {background: #333; }
.category_button3 span { font: 18px  Verdana; color: white; line-height: 60px;}

.category_button4 {text-align:center;min-width:160px;margin: 10px 10px 15px 0;height: 28px; background: #F67C0F; float: right;}
.category_button4 a {text-decoration: none; display: block;  }
.category_button4 a:hover {background: #e4710b; }
.category_button4 span {margin: 0px 10px; font: 12px  Verdana; color: white; line-height: 28px;}









/* Областные города */

.region_title{
    font-size: 14px;
    color: white;
    text-indent: 10px;    
    background: #89C019;
    width: 390px;
    line-height: 22px;
    
    margin: 30px 0 0 0;
    }
.region_title a {color: white;text-decoration: none;margin-right: 17px;}
 
 /* Новое вторичное меню */

.new_2menu {  margin: -10px -15px 0px -20px!important;background: #e9e9e9;}
.new_2menu a {    color: black;      float: left;    text-decoration: none;height: 30px;}
.new_2menu a:hover {  color: #777;   }
.new_2menu a.active {background: #4f4f4f;}
.new_2menu img{  width: 108px; display: block;}
.new_2menu span {   cursor: pointer;  line-height: 30px!important;  font: 12pt "Segoe UI" arial; font-weight: normal; display: block;text-align: center;margin-left: 17px;}  
.new_2menu_space {background: #dedede; height: 16px; float: right; margin-top: 40px; cursor: default!important;}

a.new_2menu_active span {  border-bottom: 5px solid #BEE19E;}

 /* Разделитель блоков */
 
.subtitle_bg {  margin: 0px -15px 10px 0px!important;background: #666;}
.subtitle_bg a {color: white; float: left;   text-decoration: none;height: 30px;display: block;}
.subtitle_bg span {cursor: pointer;  line-height: 30px!important;  font: 12pt "Segoe UI" arial; font-weight: normal; display: block;text-align: center;margin-left: 17px;}
.subtitle_bg a+a {color: white;float: right;text-decoration: none;height: 30px;display: block;} 
.subtitle_bg a+a span {line-height: 30px!important;  font: 12pt "Segoe UI" arial; font-weight: normal; display: block;margin-right: 47px;}





 


/* Новое меню внутреннее */

.new_menu {
    margin: 15px 0 0 6px;
}

.new_menu a {
    font: 11px Verdana;
    font-weight: normal;
    margin-right: 3px;
    margin-bottom: 3px;
    color: white;
    text-decoration: none;
    float: left;
    width: 180px;
    line-height: 24px;
    background: #545454;
    text-align: center;

}

.new_menu a:hover {
    background: #383838;
}

.new_menu a.active {
    background:#89C019;
    }



 /* Новая галлерея */

div.new_gallery{
	font: 13px "Segoe UI", arial;
    font-weight: normal;

}

.new_gallery p{
    margin-left: 10px;
    margin-right: 10px;
}



.new_gallery_menu{
    margin: 0 0 0 0px;
}

.new_gallery_menu a {
    font: 13px "Segoe UI", arial;
    font-weight: normal;
    margin-right: 3px;
    margin-top: 3px;
    color: white;
    text-decoration: none;
    float: left;
    width: 182px;
    line-height: 26px;
    background: #545454;
    text-align: center;
}

.new_gallery_menu a:hover {
    background: #383838;
}

.new_gallery_menu a.active {background:#678A9C;}
.new_gallery_menu a.active-divan {background:#678A9C;}



 /* ---------------------*/
 /* Сортировка в галерее */
 /* ---------------------*/

.gallery_sort {
    margin: 13px 0 0 10px!important;
    font: 12px Tahoma, arial;
}

.gallery_sort div {
    font: 12px Tahoma!important;
}

.gallery_sort form {margin: 0;}
.gallery_sort option {background: white; color: black;line-height: 24px;height: 24px;}
.gallery_sort select {width: 140px;font: 13px Tahoma, arial; border:1px solid silver;height: 24px;line-height: 24px;padding-left: 5px;}
.gallery_sort input {line-height: 24px;height: 24px;}
input[type="checkbox"] {margin: 0px;}

.gallery_sort_option_title{float: left; margin-left: 0px;color: gray;}
.gallery_sort_option_title span {line-height: 24px;}
.gallery_sort_option{text-align: right; margin-bottom: 3px; margin-right: 35px;}

.gallery_sort_block1 {float: left; width: 280px;}
.gallery_sort_block2 {float: left; width: 280px;}
.gallery_sort_block3 {float: left; width: 160px;}

.selected_option {background: #678a9c; color: white;}

.gallery_sort_buttons  { float: left; width: 300px; margin-top: 10px;margin-left: 6px;}
.gallery_sort_buttons div {float: left;}
.gallery_sort_buttons input { border: 0px solid silver; color: white; cursor: pointer;font: 12px tahoma,arial; padding-bottom: 1px;}
.gallery_sort_buttons_input1 { width: 100px; height: 26px; background: #f67c0f;margin-right: 3px;}
.gallery_sort_buttons_input2 { width: 80px;height: 26px; background: #555;}






.gallery_sort_404 {
    font: 16px Tahoma, arial;
    color: red;
    text-align: center;
    margin: 30px 0;
}





/* Материалы */

.mat_menu {
    width: 703px;
    margin-top: 30px;

}

.mat_menu_list {
    width: 33%;
    margin: 0 0px 10px;
    float: left;
    }
 
.mat_menu_list li {
    margin-left: 7px;
    list-style-type: none;
    list-style-position: outside;
    
}   

.mat_menu_list div {

    margin-bottom: 3px;
    line-height: 26px!important;
    text-indent: 10px;
    font: 10pt "Segoe UI", arial;
    width: 200px;
    color: white;
    background: #555;
}


/* Смотрите также */


.give_me_more {
    width: 33%;
    margin: 20px 0px 30px 10px;
    float: left;
    }
 
.give_me_more li {
    margin-left: 7px;
    list-style-type: none;
    list-style-position: outside;
    
}   

.give_me_more div {
    margin-bottom: 3px;
    line-height: 20px!important;
    text-indent: 7px;
    font: 12px Tahoma, arial;
    width: 200px;
    color: white;
    background: #555;
}


/* Фиксированные закладки справа */       

.tab_shkaf { background:#ffcc00 ;position: fixed;right: 0; top: 40%;box-shadow: -1px 0px 2px rgb(136, 136, 136);border-radius: 3px 0 0 3px}
.tab_shkaf img {border-radius: 3px 0 0 3px}
.tab_shkaf:hover {padding-right: 2px;}




/* Player UPPOD */  

.uppod_box {
    position: absolute;
    margin-top: 243px;
    margin-left: 282px;
}


/* Визуализированное меню */
.onfoto_box {margin-left: -4px; height: 730px;}
.onfoto_row a {height: 144px;  float: left; text-decoration: none; background: #678A9C;font: 14px  "Segoe UI", arial ; color: white; margin: 0 0px 5px 5px; }
.onfoto_row a:hover {box-shadow: 0px 0px 1px 1px #aaa, 0px 0px 2px 2px rgba(153, 153, 153, .5); background: #41687c;}  
.onfoto_row img {display: block;}
.onfoto_row a span {display: block; position: relative;text-indent: 15px; top: 3px;}

.new_icon 
{
position: relative;
    margin-top: -89px;
    background: #ff3030;
    color: #fff;
    font: 14px "Segoe UI", "Tahoma", "Arial",sans-serif;
    float: right;
    line-height: 26px;
    height: 26px!important;
    padding: 0 10px;
}
noindex:-o-prefocus,.new_icon 
{
 display: none !ie;
 text-align:center;
 background: #ff3030;
 margin-top: -20px;
 color: #fff; 
 font-size: 10px;
 position: relative;
 width: 25px;
 float: right;
 line-height: 10px;
}
.new_category_name
{
    padding-left: 0px !ie;
}
noindex:-o-prefocus,.new_category_name
{
    padding-left: 5px;
    padding-left: 0px !ie;
}
/* Инфа в тайлах */
.info_tile
{
    width:293px;
    height:118px;
}
.content_info_tile 
{
    padding-left: 10px;
    padding-top: 10px;
}
.left_bot_tile
{
    float: left;
}
.right_bot_tile
{
    float: right;
    padding-right: 10px;
}



/* Статьи, материалы, новости */

.image_new_inrow1 {margin-top: 7px;}
.image_new_inrow1 img {width: 720px;}
.image_new_inrow1 #graph_block_podpis {width: 720px;}
.image_new_inrow1 div#cell {width: 720px;}

.image_new_inrow2 {margin-top: 7px;}
.image_new_inrow2 img {width: 355px;}
.image_new_inrow2 #graph_block_podpis {width: 355px;}
.image_new_inrow2 div#cell {width: 355px;}

.image_new_inrow3 {margin-top: 7px;}
.image_new_inrow3 img {width: 233px;}
.image_new_inrow3 #graph_block_podpis {width: 233px;}
.image_new_inrow3 div#cell {width: 233px;}

.image_new_inrow4 {margin-top: 7px;}
.image_new_inrow4 img {width: 170px;}
.image_new_inrow4 #graph_block_podpis {width: 170px;}
.image_new_inrow4 div#cell {width: 170px;}

.image_new_inrow5 {margin-top: 7px;}
.image_new_inrow5 img {width: 135px;}
.image_new_inrow5 #graph_block_podpis {width: 135px;}
.image_new_inrow5 div#cell {width: 135px;}

.image_new_inrow6 {margin-top: 7px;}
.image_new_inrow6 img {width: 110px;}
.image_new_inrow6 #graph_block_podpis {width: 110px;}
.image_new_inrow6 div#cell {width: 110px;}

.image_new_inrow7 {margin-top: 7px;}
.image_new_inrow7 img {width: 93px;}
.image_new_inrow7 #graph_block_podpis {width: 93px;}
.image_new_inrow7 div#cell {width: 93px;}


#graph_block_podpis {font: 11px Tahoma, arial; margin-top: 3px;text-align: center;}

.foto_box_content {width: 738px;margin: 25px 0 0 4px;}
.foto_box_content  div#cell {float: left;margin: 0 6px 15px;}
.foto_box_content  div#cell a {float: left;}
.foto_box_content  div img {float: left;}
.foto_box_content  div#position {position:relative;z-index: 1;margin-top:-16px; background: #2a2a2a; color: #fff; font: 10px Tahoma, arial; padding: 0 7px; float: right;line-height: 16px;height: 16px!important;}
.foto_box_content  div#position span {}
.foto_box_content  div#model_mebel {color: #000; font: 11px Tahoma, arial;padding: 0 5px; margin:3px 0px 0;line-height: 12px;text-align: center;height: 25px;float: left;width: 160px;}





/* Меню в каталогах */

.catalog_menu {
    margin: 15px 8px 20px;
}

.catalog_menu a {
    font: 12px "Segoe UI", arial;
    font-weight: normal;
    margin-right: 3px;
    margin-bottom: 3px;
    color: white;
    text-decoration: none;
    float: left;
    width: 118px;
    line-height: 26px;
    background: #5c5c5c;
    text-align: center;
}

.catalog_menu a:hover {
    background: #3c3c3c;
}

.catalog_menu a.active {background:#89C019;}

/* глобальные стили оформления открывающегося окна */
#open_block { 
    font:12px Verdana;
   	position: absolute;
    top: 10%;
	left: 32%;
   	 margin:5em auto;
	background:#fff;
	width:400px;
    height:100px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	-moz-box-shadow:0 0 10px #4e707c;
	-webkit-box-shadow:0 0 10px #4e707c;
	box-shadow:0 0 10px #4e707c;
	text-align:center;
    opacity: 1;
  
}
#open_block_email { 
   	position: absolute;
    top: 10%;
	left: 32%;
   	 margin:5em auto;
	background:#eee;
	width:400px;
    height:100px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	-moz-box-shadow:0 0 10px #4e707c;
	-webkit-box-shadow:0 0 10px #4e707c;
	box-shadow:0 0 10px #4e707c;
	text-align:center;
  
}
#open_block_err { 
    font:12px Verdana;
   	position: absolute;
    top: 10%;
	left: 32%;
   	 margin:5em auto;
	background:#eee;
	width:400px;
    height:100px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	-moz-box-shadow:0 0 10px #4e707c;
	-webkit-box-shadow:0 0 10px #4e707c;
	box-shadow:0 0 10px #4e707c;
	text-align:center;
  
}

#open_block_title {margin: 20px 0 20px 0; font-weight: bold;}
#open_block_string {float: right;margin-right: 55px; margin-bottom: 5px;}
#open_block_string input {width: 265px; margin: 0 0 0 5px;}
#open_block_string textarea {width: 263px;margin: 0 0 0 5px; height: 80px;}
#open_block_string div#comment {float: left; margin-top: 30px;}




/* стили для "Закрыть" */

#close {
	float: right;
	font: 10px Verdana, Geneva, sans-serif;
	color: #999;
	margin: 10px 0 0 0;
}

#close_red {float: right;width: 55px;height: 32px;cursor: pointer;background: #dd4343 url(img/close.png);}   
#close_red:hover {float: right;width: 55px;height: 32px;cursor: pointer;background: #f22e2e url(img/close.png);}   
#close_red a {display: block;}
    
    
/* Новые страницы прайсов */  
    
div.price_2013 {margin-bottom: 20px; width: 743px;float: left;}
.price_2013 div  {margin-left: 10px;font: 15px Calibri;min-height: 18px;clear: both;}
.price_2013 span#what {float: left; width: 320px;}
.price_2013 span#what a {color: black;text-decoration: none;}
.price_2013 span#what a:hover {color: red;}
.price_2013 span#price { float: left; font-weight: bold;}
.price_2013 span#currency { float: left;margin-left: 10px;}
.price_2013 div#br {height: 18px; width: 743px;float: left;}


.price_2013_logo {position: absolute; right: 30px;}


h4.price_2013 {
    width: 723px;
    padding-bottom: 2px;
    border-bottom: 1px solid silver;
    margin: 0 10px 10px 10px;
    float: left;
    }
    
div.price_2013_more {margin: 10px 0 10px 10px;font: 13px Calibri, arial;float: left;}
    
 /* стили для "Наверх" */   
 
.tothetop {position: fixed; top: 20px; margin-left: 35px; cursor:pointer; display:none;font: 14px Tahoma, arial;}
a.tothetop {background: #fff; box-shadow: 0 0 5px #999;color: black;}
a.tothetop:hover {background: #333;color: white;}
.tothetop div {width: 150px; height: 40px; text-align: center;}
.tothetop span {line-height: 40px;}



.tothetop a {background: #fff;box-shadow: 0 0 5px #999;color: black;width: 150px;height: 40px;text-decoration: none;display: block;}
.tothetop a:hover {background: #333;color: white;}
.tothetop div#str2 {height: 20px;text-align: right;width: 143px;}
.tothetop div.header_third_box{cursor: default;margin-top: 10px;}



/* Новые стили для галереи */
.foto_box_mebel {width: 738px;margin: 25px 0 0 0px;}
.foto_box_mebel  div#cell {width: 170px;float: left;margin: 0 7px 15px}
.foto_box_mebel  div#cell a {float: left;}
.foto_box_mebel  div img {float: left; width: 170px;}
.foto_box_mebel  div#position {position:relative;z-index: 1;margin-top:-16px; background: #2a2a2a; color: #fff; font: 10px Tahoma, arial; padding: 0 7px; float: right;line-height: 16px;height: 16px!important;}
.foto_box_mebel  div#position span {}
.foto_box_mebel  div#model_mebel {color: #000; font: 11px Tahoma, arial;padding: 0 5px; margin:3px 0px 0;line-height: 12px;text-align: center;height: 25px;float: left;width: 160px;}

/* Новые стили для скинали */ 
.foto_box_skinali {width: 744px;margin: 25px 0 0 0px;}
.foto_box_skinali  div#cell {width: 358px;float: left;margin: 0 10px 13px 3px}
.foto_box_skinali  div#cell a {float: left;}
.foto_box_skinali  div img {float: left;}
.foto_box_skinali  div#position {position:relative;z-index: 1;margin-top:-18px; background: #2a2a2a; color: #fff; font: 10px "Segoe UI", arial; padding: 0 8px; float: right;line-height: 18px;height: 18px!important;}
.foto_box_skinali  div#position span {}
.foto_box_skinali  div#model_mebel {color: #000; font: 11px Tahoma, arial;padding: 0 5px; margin:3px 0px 0;line-height: 12px;text-align: center;height: 25px;float: left;width: 160px;}

.foto_box_skinali {margin-top: 0px;}
.foto_box_skinali img {width: 358px; height: 68px;}

/* Кнопка конструктора */
.construct_button { width: 135px;height: 24px;margin-bottom: 3px;margin-left: 10px;}
.construct_button a {text-decoration: none;color: white;background: url(/img/constructor_button.png) no-repeat #F67C0F;display: block;} 
.construct_button a:hover {background:#333!important;}
.construct_button a#construct_hammer:hover {background: url(/img/constructor_button.png) no-repeat #333!important;}
.construct_button span {font: 12px Tahoma, arial; line-height: 24px;margin-left: 35px;} 
  
/*стиль флешки на диван*/    
div.flash-anim {
margin-left: 0px;
margin-right: 0px;
	font: 12px Tahoma, arial;
    font-weight: normal;
    
  }
  table.flash-anim {
margin-left: 0px;
margin-right: 0px;
	font: 12px Tahoma, arial;
    font-weight: normal;
}


/* Преимущества */
.advantages {height: 120px;margin-left: -10px;}
.advantages div {width: 140px;text-align: center;float: left;margin-right: 10px;font: 14px "Segoe UI",arial;}
.advantages img {margin: 0 30px 5px;}


/* Кнопка "Перезвоните" */
.callmeButton {background: #74be38; width: 96px;text-align: center;line-height: 24px;cursor: pointer;}
.callmeButton span {color: white;}
.callmeButton:hover {background: #7fd03e;}

/* Форма "Перезвоните" */














    